﻿.lds-ring {
    display: inline-block;
    position: relative;
    width: 100%;
    min-height: 200px;
    height:50vh;
}

    .lds-ring div {
        box-sizing: border-box;
        display: block;
        position: absolute;
        width: 51px;
        height: 51px;
        margin: 6px;
        border: 6px solid #C0C0C0;
        border-radius: 50%;
        animation: lds-ring 1.5s cubic-bezier(0.55, 0.055, 0.675, 0.19) infinite;
        border-color: #C0C0C0 transparent transparent transparent;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%) !important;
    }

        .lds-ring div:nth-child(1) {
            animation-delay: -0.45s;
        }

        .lds-ring div:nth-child(2) {
            animation-delay: -0.3s;
        }

        .lds-ring div:nth-child(3) {
            animation-delay: -0.15s;
        }

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
.lds-ring {
    display: none;
}